@import url("https://fonts.googleapis.com/css2?family=Roboto:ital,wght@0,100;0,300;0,400;0,500;0,700;0,900;1,100;1,300;1,400;1,500;1,700;1,900&display=swap");
@import url("https://fonts.googleapis.com/css2?family=Roboto+Condensed:ital,wght@0,300;0,400;0,700;1,300;1,400;1,700&display=swap");
@import url("https://fonts.googleapis.com/css2?family=Montserrat:ital,wght@0,400;0,500;0,600;0,700;0,800;0,900;1,400;1,500;1,600;1,700;1,800;1,900&display=swap");
*, *::before, *::after {
  padding: 0;
  margin: 0;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}

img {
  display: block;
  max-width: 100%;
}

html {
  padding: 0;
  margin: 0;
  height: 100%;
}

body {
  padding: 0;
  margin: 0;
  height: 100vh;
  min-height: 100vh;
  overflow: hidden;
  -ms-text-size-adjust: 100%;
  -moz-text-size-adjust: 100%;
  -webkit-text-size-adjust: 100%;
}

a {
  text-decoration: none;
}

a:hover {
  cursor: pointer;
}

.wrapper {
  font-size: 0.8333vw;
  width: 100%;
  color: #fff;
  font-family: 'Roboto', sans-serif;
  font-weight: 900;
  font-style: italic;
  height: 100vh;
  overflow-x: hidden;
  overflow-y: auto;
  position: relative;
  text-align: center;
}

.wrapper__inner {
  width: 100%;
  overflow: hidden;
  height: 100%;
  min-height: 54em;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: start;
      -ms-flex-pack: start;
          justify-content: flex-start;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  position: relative;
  color: #fff;
  background: url("/assets/bg.jpg") no-repeat center;
  background-size: cover;
  padding-top: 0;
}

.wrap-players {
  width: 82.5em;
  position: absolute;
  bottom: 0;
  right: 0;
}

.wrap-players img {
  display: block;
  width: 100%;
}

.wrap-players .player-light {
  position: absolute;
  top: 0;
  left: 0;
  opacity: 0;
  z-index: 2;
  -webkit-animation-name: lights;
          animation-name: lights;
  -webkit-animation-delay: 3s;
          animation-delay: 3s;
  -webkit-animation-duration: 3s;
          animation-duration: 3s;
  -webkit-animation-fill-mode: both;
          animation-fill-mode: both;
  -webkit-animation-timing-function: ease-in-out;
          animation-timing-function: ease-in-out;
  -webkit-animation-iteration-count: infinite;
          animation-iteration-count: infinite;
  opacity: 0.4;
}

.wrap-text {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  margin-bottom: 12.4em;
  margin-left: 15.7em;
  z-index: 3;
  position: relative;
}

.wrap-text__logo {
  width: 100%;
  text-align: center;
  margin-bottom: 2.9em;
  margin-right: 0;
}

.wrap-text__title {
  margin-bottom: 2.8em;
}

.wrap-text__title-first {
  text-shadow: 0 0.05em 0.05em rgba(35, 31, 32, 0.5);
  color: #ffffff;
  font-family: 'Montserrat', sans-serif;
  font-size: 5em;
  font-weight: 900;
  font-style: normal;
  letter-spacing: normal;
  line-height: normal;
  text-align: center;
  text-transform: uppercase;
  width: -webkit-max-content;
  width: -moz-max-content;
  width: max-content;
  position: relative;
  margin-bottom: 0.03em;
}

.wrap-text__title-first span {
  z-index: 4;
  position: relative;
  display: block;
}

.wrap-text__title-first::after {
  content: attr(data-title);
  font-size: 1em;
  text-shadow: 0 0.1em 0.2em #f56908;
  color: #ffffff;
  position: absolute;
  top: 0.05em;
  left: 0;
  z-index: 3;
  width: -webkit-max-content;
  width: -moz-max-content;
  width: max-content;
}

.wrap-text__title-first::before {
  content: attr(data-title);
  font-size: 1em;
  text-shadow: 0.02em 0.02em 0.05em #f56908, 
 0 0.02em 0.05em #f56908, 
 -0.02em 0 0.05em #f56908, 
 0 -0.02em 0.05em #f56908;
  color: #000f23;
  position: absolute;
  top: 0.09em;
  left: -0.05em;
  z-index: 2;
  letter-spacing: 0.008em;
  width: -webkit-max-content;
  width: -moz-max-content;
  width: max-content;
}

.wrap-text__title-second {
  text-shadow: 0 0.07em 0.07em rgba(35, 31, 32, 0.5);
  color: #ffffff;
  font-family: 'Montserrat', sans-serif;
  font-size: 5em;
  font-weight: 900;
  font-style: normal;
  letter-spacing: normal;
  line-height: normal;
  text-align: center;
  text-transform: uppercase;
  width: -webkit-max-content;
  width: -moz-max-content;
  width: max-content;
  position: relative;
  display: inline-block;
}

.wrap-text__title-second span {
  z-index: 4;
  position: relative;
  display: block;
}

.wrap-text__title-second::after {
  content: attr(data-title);
  font-size: 1em;
  text-shadow: 0 0.15em 0.29em #f56908;
  color: #ffffff;
  position: absolute;
  top: 0.06em;
  left: 0;
  z-index: 3;
  width: -webkit-max-content;
  width: -moz-max-content;
  width: max-content;
}

.wrap-text__title-second::before {
  content: attr(data-title);
  font-size: 1em;
  text-shadow: 0.03em 0.03em 0.07em #f56908, 
 0 0.03em 0.07em #f56908, 
 -0.03em 0 0.07em #f56908, 
 0 -0.03em 0.07em #f56908;
  color: #000f23;
  position: absolute;
  top: 0.13em;
  left: -0.07em;
  z-index: 2;
  letter-spacing: 0.009em;
  width: -webkit-max-content;
  width: -moz-max-content;
  width: max-content;
}

.wrap-text__subtitle {
  color: #ffffff;
  font-family: Roboto;
  font-size: 2.5em;
  font-weight: 700;
  font-style: normal;
  letter-spacing: normal;
  line-height: normal;
  text-align: center;
  text-transform: uppercase;
  font-style: normal;
  letter-spacing: 0.08em;
  line-height: normal;
  margin-bottom: 1em;
}

.logo {
  width: 19.9375em;
  display: inline-block;
  margin-right: 0em;
}

.btn {
  display: -webkit-inline-box;
  display: -ms-inline-flexbox;
  display: inline-flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  border: 2px solid #e47400;
  width: 24em;
  height: 5.9em;
  border-radius: 3em;
  background-color: transparent;
  padding: 0.6em;
  overflow: hidden;
  -webkit-box-shadow: 0 0 1.5em #e2630a, 0px 1.0625em 4.625em 0px #011741;
          box-shadow: 0 0 1.5em #e2a10a, 0px 1.0625em 4.625em 0px #011741;
  -webkit-transition: all 0.4s;
  transition: all 0.4s;
  position: relative;
  z-index: 3;
}

.btn:hover {
  padding: 0.4em;
}

.btn:after {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: url(/assets/blik.png);
  background-size: cover;
  -webkit-animation-name: moveLight;
          animation-name: moveLight;
  -webkit-animation-duration: 7s;
          animation-duration: 7s;
  -webkit-animation-delay: 3s;
          animation-delay: 3s;
  -webkit-animation-iteration-count: infinite;
          animation-iteration-count: infinite;
  -webkit-animation-direction: normal;
          animation-direction: normal;
  -webkit-animation-fill-mode: none;
          animation-fill-mode: none;
  -webkit-animation-timing-function: ease-in-out;
          animation-timing-function: ease-in-out;
  opacity: 0;
  z-index: 2;
}

.btn__inner {
  background-color: #f56908;
  width: 100%;
  height: 100%;
  border-radius: 2.4em;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  color: #0a1a39;
  letter-spacing: normal;
  text-transform: uppercase;
  position: relative;
  overflow: hidden;
  -webkit-box-shadow: 0 0 1.1625em #f56908, inset 0 2px 0 #f56908;
          box-shadow: 0 0 1.1625em #f56908, inset 0 2px 0 #f56908;
  position: relative;
  z-index: 1;
  -webkit-transition: all 0.4s;
  transition: all 0.4s;
}

.btn__inner span {
  position: relative;
  z-index: 2;
  line-height: 1;
  font-weight: 700;
  font-style: normal;
  font-size: 2em;
}

.wrap-plate {
  position: absolute;
  bottom: 5.3125em;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: start;
      -ms-flex-pack: start;
          justify-content: flex-start;
  padding-left: 4.6875em;
}

.plate-item {
  border-radius: 0.9375em;
  width: 18.75em;
  height: 7.5em;
  -webkit-box-shadow: 0 1.5625em 1.5625em #000f24, 0 1.25em 2.5em rgba(20, 160, 255, 0.5);
          box-shadow: 0 1.5625em 1.5625em #000f24, 0 1.25em 2.5em rgba(20, 160, 255, 0.5);
  background-color: #000f24;
  margin: 0 1em;
}

.plate-item__inner {
  height: 100%;
  border: 2px solid transparent;
  background: -webkit-gradient(linear, left top, left bottom, from(#000f24)) padding-box, -webkit-gradient(linear, left bottom, left top, color-stop(20%, #f56908), color-stop(60%, #2a6b59), to(#000f24)) border-box;
  background: linear-gradient(#000f24) padding-box, linear-gradient(to top, #f56908 20%, #2a6b59 60%, #000f24 100%) border-box;
  border-radius: 0.9375em;
  padding: 0px 0 0 0.9375em;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: start;
      -ms-flex-pack: start;
          justify-content: flex-start;
}

.plate-item__number {
  text-shadow: 0 0.05em 0.05em rgba(35, 31, 32, 0.5);
  color: #ffffff;
  font-family: "Roboto Condensed";
  font-size: 6.25em;
  font-weight: 700;
  font-style: normal;
  letter-spacing: normal;
  line-height: normal;
  text-align: center;
  text-transform: uppercase;
  position: relative;
  margin-right: auto;
}

.plate-item__number span {
  z-index: 4;
  position: relative;
  display: block;
}

.plate-item__number::after {
  content: attr(data-title);
  font-size: 1em;
  text-shadow: 0 0.07em 0.2em #f56908;
  color: #ffffff;
  position: absolute;
  top: 0.02em;
  left: 0.02em;
  z-index: 3;
  width: -webkit-max-content;
  width: -moz-max-content;
  width: max-content;
}

.plate-item__number::before {
  content: attr(data-title);
  font-size: 1em;
  -webkit-text-stroke: 0.02em #f56908;
  text-stroke: 0.02em #f56908;
  color: #000f23;
  position: absolute;
  top: 0.06em;
  left: 0.08em;
  z-index: 2;
  letter-spacing: 0.009em;
  width: -webkit-max-content;
  width: -moz-max-content;
  width: max-content;
}

.plate-item__text {
  font-family: "Roboto Condensed";
  font-size: 1.6em;
  font-weight: 700;
  font-style: normal;
  letter-spacing: normal;
  line-height: normal;
  color: #fff;
  text-transform: uppercase;
  margin-right: auto;
}

.decor {
  display: block;
  position: absolute;
}

.decor__anima {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  display: block;
  -webkit-animation-name: lights;
          animation-name: lights;
  -webkit-animation-delay: 3s;
          animation-delay: 3s;
  -webkit-animation-duration: 3s;
          animation-duration: 3s;
  -webkit-animation-fill-mode: both;
          animation-fill-mode: both;
  -webkit-animation-timing-function: ease-in-out;
          animation-timing-function: ease-in-out;
  -webkit-animation-iteration-count: infinite;
          animation-iteration-count: infinite;
  opacity: 0.4;
}

.decor img {
  width: 100%;
}

.decor-1 {
  width: 26.9375em;
  top: -14em;
  left: 48em;
}

.decor-2 {
  width: 19.9375em;
  top: -8.5em;
  left: 4.125em;
}

.decor-3 {
  width: 17.3125em;
  bottom: 13.8em;
  left: -6em;
}

@-webkit-keyframes moveLight {
  0% {
    -webkit-transform: translateX(-100%);
            transform: translateX(-100%);
    opacity: 1;
  }
  21% {
    -webkit-transform: translateX(100%);
            transform: translateX(100%);
    opacity: 1;
  }
  22% {
    opacity: 0;
  }
  100% {
    -webkit-transform: translateX(-100%);
            transform: translateX(-100%);
  }
}

@keyframes moveLight {
  0% {
    -webkit-transform: translateX(-100%);
            transform: translateX(-100%);
    opacity: 1;
  }
  21% {
    -webkit-transform: translateX(100%);
            transform: translateX(100%);
    opacity: 1;
  }
  22% {
    opacity: 0;
  }
  100% {
    -webkit-transform: translateX(-100%);
            transform: translateX(-100%);
  }
}

@-webkit-keyframes lights {
  50% {
    opacity: 1;
  }
}

@keyframes lights {
  50% {
    opacity: 1;
  }
}

.wrap-text__logo--mob {
  display: none;
}

@media (max-width: 1367px) {
  .wrap-plate {
    bottom: 4.3125em;
  }
  .btn span {
    font-size: 2em;
  }
  .wrap-players {
    bottom: -1em;
  }
}

@media (max-width: 1025px) {
  .wrap-plate {
    bottom: 6em;
  }
}

@media screen and (max-width: 1025px) and (min-width: 851px) and (min-aspect-ratio: 20 / 10) {
  .wrapper {
    font-size: 0.7333vw;
  }
  .wrapper__inner {
    min-height: 50em;
  }
  .wrap-plate {
    bottom: 2em;
  }
  .wrap-players {
    bottom: -6em;
  }
}

@media (max-width: 850px) {
  .wrapper__inner {
    min-height: 40em;
  }
  .wrap-players {
    width: 82.5em;
    position: absolute;
    bottom: -4em;
    right: -2em;
  }
  .btn {
    font-size: 1.2em;
  }
  .btn span {
    font-size: 1.8em;
  }
  .wrap-plate {
    bottom: 2.6125em;
    padding-left: 3.6875em;
  }
  .plate-item {
    width: 20.75em;
    height: 8.5em;
  }
  .plate-item__inner {
    border: 1px solid transparent;
    background: -webkit-gradient(linear, left top, left bottom, from(#000f24)) padding-box, -webkit-gradient(linear, left bottom, left top, color-stop(20%, #f56908), color-stop(60%, #2a6b59), to(#000f24)) border-box;
    background: linear-gradient(#000f24) padding-box, linear-gradient(to top, #f56908 20%, #2a6b59 60%, #000f24 100%) border-box;
  }
  .plate-item__number {
    font-size: 5.25em;
  }
  .plate-item__text {
    font-size: 1.5em;
  }
  .decor-1 {
    top: -17em;
  }
  .decor-2 {
    top: -11.5em;
  }
  .decor-3 {
    left: -4em;
  }
  .wrap-text {
    margin-left: 17em;
  }
  .wrap-text__logo {
    margin-bottom: 1.9em;
  }
}

@media screen and (max-width: 851px) and (min-width: 568px) and (min-aspect-ratio: 20 / 8) {
  .wrapper {
    font-size: 0.7vw;
  }
  .wrapper__inner {
    min-height: 52em;
  }
}

@media screen and (max-width: 1025px) and (min-width: 568px) and (orientation: portrait) {
  .wrapper {
    font-size: 0.8333vw;
  }
  .wrapper__inner {
    min-height: 160em;
    background: url("/assets/bg-mob.jpg") no-repeat center;
    background-size: cover;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    -webkit-box-align: start;
        -ms-flex-align: start;
            align-items: flex-start;
  }
  .wrap-players {
    width: 134em;
    bottom: -2em;
    right: 0em;
  }
  .wrap-text {
    margin-bottom: 0em;
    margin-top: 23em;
    margin-left: 0;
    width: auto;
    -webkit-box-pack: start;
        -ms-flex-pack: start;
            justify-content: flex-start;
  }
  .wrap-text__logo {
    display: none;
  }
  .wrap-text__title {
    margin-bottom: 7.8em;
    width: auto;
  }
  .wrap-text__title-first {
    font-size: 9em;
    width: auto;
    margin-bottom: 0.2em;
    line-height: 1.05;
  }
  .wrap-text__title-first::after {
    width: -webkit-max-content;
    width: -moz-max-content;
    width: max-content;
  }
  .wrap-text__title-first::before {
    width: -webkit-max-content;
    width: -moz-max-content;
    width: max-content;
  }
  .wrap-text__title-second {
    font-size: 9em;
    width: -webkit-max-content;
    width: -moz-max-content;
    width: max-content;
    line-height: 1.05;
  }
  .wrap-text__title-second::after {
    width: -webkit-max-content;
    width: -moz-max-content;
    width: max-content;
  }
  .wrap-text__title-second::before {
    width: -webkit-max-content;
    width: -moz-max-content;
    width: max-content;
  }
  .wrap-text__subtitle {
    font-size: 4.3em;
    margin-bottom: 1.5em;
  }
  .logo {
    width: 32.9375em;
    display: block;
    margin-left: 21em;
  }
  .btn {
    font-size: 1.9em;
  }
  .btn__inner span {
    font-size: 1.9em;
  }
  .wrap-plate {
    font-size: 1.85em;
    position: absolute;
    width: 100%;
    bottom: 5em;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    padding-left: 0;
  }
  .plate-item {
    border-radius: 0.9375em;
    width: 18.75em;
    height: 7.5em;
    -webkit-box-shadow: 0 1.5625em 1.5625em #000f24, 0 1.25em 2.5em rgba(20, 160, 255, 0.5);
            box-shadow: 0 1.5625em 1.5625em #000f24, 0 1.25em 2.5em rgba(20, 160, 255, 0.5);
    background-color: #000f24;
    margin: 0 1em;
  }
  .plate-item__inner {
    border: 2px solid transparent;
    background: -webkit-gradient(linear, left top, left bottom, from(#000f24)) padding-box, -webkit-gradient(linear, left bottom, left top, color-stop(20%, #f56908), color-stop(60%, #2a6b59), to(#000f24)) border-box;
    background: linear-gradient(#000f24) padding-box, linear-gradient(to top, #f56908 20%, #2a6b59 60%, #000f24 100%) border-box;
    border-radius: 0.9375em;
    padding: 0px 0 0 0.9375em;
  }
  .plate-item__number {
    text-shadow: 0 0.05em 0.05em rgba(35, 31, 32, 0.5);
    font-size: 5em;
    font-weight: 700;
  }
  .plate-item__text {
    font-size: 1.45em;
    font-weight: 400;
  }
  .decor-1 {
    width: 31.9375em;
    top: -14em;
    left: 54em;
  }
  .decor-2 {
    width: 25.9375em;
    top: -8.5em;
    left: -8.125em;
  }
  .decor-3 {
    width: 17.3125em;
    bottom: 57.8em;
    left: -6em;
  }
  .wrap-text__logo--mob {
    display: block;
    position: absolute;
    top: 8em;
    margin-bottom: 0;
  }
}

@media (max-width: 567px) {
  .wrapper {
    font-size: 0.8333vw;
  }
  .wrapper__inner {
    min-height: 125em;
    background: url("/assets/bg-mob.jpg") no-repeat center;
    background-size: cover;
  }
  .wrap-players {
    width: 110em;
    bottom: 2em;
    right: 0em;
  }
  .wrap-text {
    margin-bottom: 10.4em;
    margin-left: 4.3em;
    width: auto;
    -webkit-box-pack: start;
        -ms-flex-pack: start;
            justify-content: flex-start;
  }
  .wrap-text__logo {
    display: none;
  }
  .wrap-text__title {
    margin-bottom: 7.8em;
    width: 65em;
  }
  .wrap-text__title-first {
    font-size: 8em;
    width: auto;
    margin-bottom: 0.2em;
    line-height: 1.2;
  }
  .wrap-text__title-first::after {
    width: auto;
  }
  .wrap-text__title-first::before {
    width: auto;
  }
  .wrap-text__title-second {
    font-size: 8em;
    width: auto;
    line-height: 1.2;
  }
  .wrap-text__title-second::after {
    width: auto;
  }
  .wrap-text__title-second::before {
    width: auto;
  }
  .wrap-text__subtitle {
    font-size: 4.3em;
    margin-bottom: 1.5em;
  }
  .logo {
    width: 32.9375em;
    display: block;
    margin-left: 21em;
  }
  .btn {
    font-size: 2.2em;
  }
  .btn__inner span {
    font-size: 1.8em;
  }
  .wrap-plate {
    font-size: 1.85em;
    position: absolute;
    width: 100%;
    bottom: 5em;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    padding-left: 0;
  }
  .plate-item {
    border-radius: 0.9375em;
    width: 18.75em;
    height: 7.5em;
    -webkit-box-shadow: 0 1.5625em 1.5625em #000f24, 0 1.25em 2.5em rgba(20, 160, 255, 0.5);
            box-shadow: 0 1.5625em 1.5625em #000f24, 0 1.25em 2.5em rgba(20, 160, 255, 0.5);
    background-color: #000f24;
    margin: 0 1em;
  }
  .plate-item__inner {
    border: 2px solid transparent;
    background: -webkit-gradient(linear, left top, left bottom, from(#000f24)) padding-box, -webkit-gradient(linear, left bottom, left top, color-stop(20%, #f56908), color-stop(60%, #2a6b59), to(#000f24)) border-box;
    background: linear-gradient(#000f24) padding-box, linear-gradient(to top, #f56908 20%, #2a6b59 60%, #000f24 100%) border-box;
    border-radius: 0.9375em;
    padding: 0px 0 0 0.9375em;
  }
  .plate-item__number {
    text-shadow: 0 0.05em 0.05em rgba(35, 31, 32, 0.5);
    font-size: 5em;
    font-weight: 700;
  }
  .plate-item__text {
    font-size: 1.4em;
    font-weight: 400;
  }
  .decor-1 {
    width: 31.9375em;
    top: -14em;
    left: 54em;
  }
  .decor-2 {
    width: 25.9375em;
    top: -8.5em;
    left: -8.125em;
  }
  .decor-3 {
    width: 17.3125em;
    bottom: 57.8em;
    left: -6em;
  }
  .wrap-text__logo--mob {
    display: block;
    position: absolute;
    top: 8em;
    margin-bottom: 0;
  }
}

@media screen and (max-width: 567px) and (min-width: 321px) and (max-aspect-ratio: 20 / 36) {
  .wrap-players {
    font-size: 1.3em;
  }
  .wrap-text {
    margin-bottom: 0em;
    margin-top: 25em;
    font-size: 1.1em;
    margin-left: 0;
  }
  .wrapper__inner {
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    -webkit-box-align: start;
        -ms-flex-align: start;
            align-items: flex-start;
  }
  .wrap-text__title {
    margin-bottom: 7.8em;
    width: auto;
  }
  .wrap-text__title-first {
    font-size: 10em;
    width: -webkit-max-content;
    width: -moz-max-content;
    width: max-content;
    margin-bottom: 0.2em;
    line-height: 1.05;
  }
  .wrap-text__title-first::after {
    width: -webkit-max-content;
    width: -moz-max-content;
    width: max-content;
  }
  .wrap-text__title-first::before {
    width: -webkit-max-content;
    width: -moz-max-content;
    width: max-content;
  }
  .wrap-text__title-second {
    font-size: 12.25em;
    width: -webkit-max-content;
    width: -moz-max-content;
    width: max-content;
    line-height: 1.05;
  }
  .wrap-text__title-second::after {
    width: -webkit-max-content;
    width: -moz-max-content;
    width: max-content;
  }
  .wrap-text__title-second::before {
    width: -webkit-max-content;
    width: -moz-max-content;
    width: max-content;
  }
  .wrap-text__subtitle {
    font-size: 4.3em;
    margin-bottom: 1.5em;
  }
}

@media (max-width: 321px) {
  .wrapper {
    font-size: 0.8333vw;
  }
  .wrapper__inner {
    min-height: 168em;
    background: url("/assets/bg-mob.jpg") no-repeat center;
    background-size: cover;
  }
  .wrap-players {
    width: 120em;
    bottom: -2em;
    right: 0em;
  }
  .wrap-text {
    margin-bottom: 6.4em;
    margin-left: 5.6em;
    width: auto;
    -webkit-box-pack: start;
        -ms-flex-pack: start;
            justify-content: flex-start;
    margin-left: auto;
    margin-right: auto;
  }
  .wrap-text__logo {
    display: none;
  }
  .wrap-text__title {
    margin-bottom: 4.8em;
    width: 100%;
  }
  .wrap-text__title-first {
    font-size: 11em;
    width: 100%;
    margin-bottom: 0.2em;
    line-height: 1.05;
  }
  .wrap-text__title-first::after {
    width: -webkit-max-content;
    width: -moz-max-content;
    width: max-content;
  }
  .wrap-text__title-first::before {
    width: -webkit-max-content;
    width: -moz-max-content;
    width: max-content;
  }
  .wrap-text__title-second {
    font-size: 7.25em;
    width: auto;
    line-height: 1.05;
  }
  .wrap-text__title-second::after {
    width: -webkit-max-content;
    width: -moz-max-content;
    width: max-content;
  }
  .wrap-text__title-second::before {
    width: -webkit-max-content;
    width: -moz-max-content;
    width: max-content;
  }
  .wrap-text__subtitle {
    font-size: 5em;
    margin-bottom: 16em;
    font-weight: 400;
  }
  .logo {
    width: 40.9375em;
    display: block;
    margin-left: 40em;
  }
  .btn {
    font-size: 2.7em;
    width: 27em;
  }
  .btn__inner span {
    font-size: 1.9em;
  }
  .wrap-plate {
    font-size: 2.05em;
    position: absolute;
    width: 100%;
    bottom: 2.5em;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    padding-left: 0;
  }
  .plate-item {
    border-radius: 0.9375em;
    width: 18.75em;
    height: 7.5em;
    -webkit-box-shadow: 0 1.5625em 1.5625em #000f24, 0 1.25em 2.5em rgba(20, 160, 255, 0.5);
            box-shadow: 0 1.5625em 1.5625em #000f24, 0 1.25em 2.5em rgba(20, 160, 255, 0.5);
    background-color: #000f24;
    margin: 0 0.2em;
  }
  .plate-item__inner {
    border: 1px solid transparent;
    background: -webkit-gradient(linear, left top, left bottom, from(#000f24)) padding-box, -webkit-gradient(linear, left bottom, left top, color-stop(20%, #f56908), color-stop(60%, #2a6b59), to(#000f24)) border-box;
    background: linear-gradient(#000f24) padding-box, linear-gradient(to top, #f56908 20%, #2a6b59 60%, #000f24 100%) border-box;
    border-radius: 0.9375em;
    padding: 0px 0 0 0.9375em;
  }
  .plate-item__number {
    text-shadow: 0 0.05em 0.05em rgba(35, 31, 32, 0.5);
    font-size: 5em;
    font-weight: 700;
  }
  .plate-item__text {
    font-size: 1.45em;
    font-weight: 400;
  }
  .decor-1 {
    width: 28.9375em;
    top: -14em;
    left: 4em;
  }
  .decor-2 {
    width: 23.9375em;
    top: -9.5em;
    left: auto;
    right: 9em;
  }
  .decor-3 {
    width: 36.3125em;
    bottom: 84.8em;
    left: -12em;
  }
  .wrap-text__logo--mob {
    display: block;
    position: absolute;
    top: 4em;
    margin-bottom: 0;
  }
}

@media screen and (max-width: 321px) and (max-aspect-ratio: 20 / 35) {
  .wrap-text__subtitle {
    margin-bottom: 1em;
  }
  .wrap-text {
    margin-bottom: 75em;
  }
}